#events{
  min-height:800px;
}
.port-img-overlay{
	height:250px;
}
.port-img-overlay img{
	object-fit: cover;
	height:250px;
}
.btn-red{
	width:250px;
}
.dropdown-menu
{
	min-width:250px;
}
@media screen and (max-width: 450px) {
		
}
@media screen and (max-width: 400px) {

	
}

@media only screen and (max-width: 767px){


}

